Subject: Re: [bug#42481] [PATCH 0/2] Printing a more concise build plan

From: Ludovic Courtès <[email-masked]>
Date: Mon, 03 Aug 2020 17:49:25 +0200

Hi!

Mathieu Othacehe <[email-masked]> skribis:

> Most of the times, I'm reading the build plan only for one purpose, stop
> the command if I'm going to build (too many) things.
>
> Trying to think more like a newcomer (recent DistroTube video helps in that
> matter), I feel like information such as grafts and profile hooks are
> way too low level.

Yeah, that’s also my feeling.

Marius Bakke <[email-masked]> skribis:

> I think it looks great.  It's good that 'guix build' retains the
> previous verbosity, and that 'guix upgrade' et.al still prints the
> profile derivation, but omits the uninteresting stuff.  LGTM!

Alright, pushed as 898e6d0a07e4260600d0876d8d1f551ac8b647f9, thanks!

Ludo’.